<?
$infos=get_user_info();
$name=$_COOKIE['v_name'];
$nick=$_COOKIE['v_nick'];
$url=$infos['url'];

$nick_size=15;
$nick_len=mb_strlen($nick,'UTF8');
if($nick_len>9){$nick_size=13;}
$i=1;
while($i<3)
{
	$num=$num+$_POST['i'.$i];
	$i++;
}

if($num==5){$level='你要千万小心那些第一眼看起来“天真无邪”，心地单纯的你很容易把这类假装清纯的人当作“自己人”，对他们无话不谈，知无不言。但其实他们和你是迥异的两类人，当出现利益冲突的时候她们第一个想到的就是牺牲掉你，由于对你了解，他们想要陷害你简直是易如反掌的事情。';}
if($num==10){$level='建议你和头脑精明的人保持一定距离。本身没有心机的你很容易被一些“精明”人笼络，一方面他们觉得需要你这样看起来不太聪明的人给他们当绿叶，一方面他们也需要你这样不太有戒心的人做他们的备份“炮灰”，遇见这类“朋友”时最好绕道而行。';}
if($num==20){$level='小心你身边美女（或帅哥）。选择这个选项的朋友通常是你对于你的外形很不满意，一遇到美女（或帅哥），你就完全丧失信心，做什么事都觉得不顺手了，如果是这样也还是离美女（帅哥）们远一点吧';}
if($num==30){$level='对于那些行为放纵嚣张，自由得没边的人，你还是离他们远点吧，你愤世嫉俗又有责任感的你，看他们那类人很是不顺眼，同时他们也看你不顺眼，宁得罪君子莫得罪小人，要招惹上他们，他们这种做事不考虑后果的人说不会给你捅出多大乱子呢。';}

$img_path='./imgs/8974984d.png';
$img=getImgType($img_path);
$img=createImg($img,$nick,5,50,50,0,$nick_size,'19f','yahei');
$img=createImg($img,$level,15,75,17,0,12,'fff','yahei');

$content='孔子说过：“唯女子与小人难养也，近之则不逊，远之则怨”。社会生活中就有这些小人存在。你的身边有吗？快来测测 #身边的小人是谁#：'.$url;
$rt_info=post_send($content,$img);